import React from 'react';
import styles from './index.less';
import empty from '@common/images/empty.png';



class Empty extends React.Component {
    constructor(props){
        super(props);
    }
    render(){
        const {message} = this.props;
        return (
            <div className={styles.empty}>
                <img src={empty} alt="暂无数据"/>
                <p>{message}</p>
            </div>
        )
    }
}

export default Empty;